## r-cran-prettyunits 1.0.2

=== DESCRIPTION ===
Package: prettyunits
Title: Pretty, Human Readable Formatting of Quantities
Version: 1.0.2
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Pretty, human readable formatting of quantities.
    Time intervals: 1337000 -> 15d 11h 23m 20s.
    Vague time intervals: 2674000 -> about a month ago.
    Bytes: 1337 -> 1.34 kB.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/prettyunits
BugReports: https://github.com/gaborcsardi/prettyunits/issues
Imports: magrittr, assertthat, methods
Suggests: testthat
NeedsCompilation: no
Packaged: 2015-07-13 02:03:57 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2015-07-13 04:09:56
