=== debian/changelog ===
r-cran-prettyunits (1.0.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 12:03:07 +0200

r-cran-prettyunits (1.0.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 22:49:15 +0200

r-cran-prettyunits (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #848658)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 11:28:57 +0100
