=== debian/control ===
Source: r-cran-prettyunits
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-assertthat
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyunits
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyunits.git
Homepage: https://cran.r-project.org/package=prettyunits

Package: r-cran-prettyunits
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R pretty, human readable formatting of quantities
 Pretty, human readable formatting of quantities.
 Time intervals: 1337000 -> 15d 11h 23m 20s.
 Vague time intervals: 2674000 -> about a month ago.
 Bytes: 1337 -> 1.34 kB.
