## r-cran-prettyunits 1.1.1

=== DESCRIPTION ===
Package: prettyunits
Title: Pretty, Human Readable Formatting of Quantities
Version: 1.1.1
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Pretty, human readable formatting of quantities.
    Time intervals: '1337000' -> '15d 11h 23m 20s'.
    Vague time intervals: '2674000' -> 'about a month ago'.
    Bytes: '1337' -> '1.34 kB'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/prettyunits
BugReports: https://github.com/gaborcsardi/prettyunits/issues
Suggests: codetools, covr, testthat
RoxygenNote: 7.0.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-01-24 02:16:46 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2020-01-24 06:50:07 UTC
