=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev,
-               r-cran-magrittr,
-               r-cran-assertthat
-Standards-Version: 4.1.4
+               r-base-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyunits
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyunits.git
 Homepage: https://cran.r-project.org/package=prettyunits
+Rules-Requires-Root: no
 
 Package: r-cran-prettyunits
 Architecture: all
