=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-codetools,
        r-cran-covr,
        r-cran-testthat
Restrictions: allow-stderr
